@media (max-width: 640px) { 
	body {
		background: #FFF;
	}
	#wrapper, 
	.wrapper {
		width: 100%;
		margin-bottom: 0;
		padding-bottom: 0;
	}
	.header-container {
		width: 100%;
	}
	.header-container .col {
		margin-left: 0;
		width: 100%;
	}
	.header-container .col:last-child {
		position: absolute;
		top: 10px;
		right: 5%;
		width: 100px;
	}
		.header-container .logo-container {
			border: 0;
			height: 40px;
			margin: 0;
			padding: 10px 0;
		}
		.header-container .logo-container h1 {
			margin: 0;
		}
		.logo-container .logo object, .logo-container .logo img, .logo-container .logo {
			margin: 0 5%;
			height: 40px;
			width: 135px;
		}
		
		
		.header-container #mainNav {
			margin-top: 0;
		}
			.header-container #mainNav li {
				float: none;
				width: 100%;
				margin: 0;
				border-top: 1px solid #756F73;
			}
			.header-container #mainNav li a {
				padding: 10px 5%;
				color: #FFF;
				background: #BC0A7D;
			}
			.header-container #mainNav li a:hover {
				background: #FFF;
				color: #BC0A7D;
			}
			
			.header-container ul.dropdown li ul {
				position:  static;
			}
			.header-container #mainNav li ul li a {
				background: #3A3538;
			}
			.header-container #mainNav li ul,
			.header-container #mainNav li ul li a {
				border-radius: 0;
			}
			ul.dropdown li ul li a:hover,
			.header-container #mainNav ul li ul li a:hover {
				color: #3A3538 !important;
			}
			
			
		.header-container .login-container {
			height: auto;
			margin: 0 ;
		}
		.header-container .loginNav {
			display: none;
		}
	.main-container .col {
		width: 90% ;
		margin: 0 5%;
	}
		.main-container .hero {
			display: none;
		}
		.main-container .tabbed .tab-nav {
			border-bottom: 2px solid #FFF;
		}
		.main-container .tabbed .tab-nav li {
			width: 100%;
			margin: 0;
		}
		.main-container .tabbed .tab-nav li:last-child a {
			border-radius: 0;
		}
	.footer-container .col {
		width: 90%;
		margin: 0 5%;
	}
	
	#formContact,
	.locations .pic,
	.side {
		display: none;
	}
}